/*
Theme Name:   Codkey Child
Description:  A child theme base on Twenty Twenty-One WordPress theme.
Author:       7Senses
Author URI:   https://sevensenses.bg
Template:     twentytwentyone
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin: 0 0 10px 0;
}
body#tinymce{
    background-color: var(--global--color-white);
}

/* Header */
.hi-menu-user {
    font-family: "Roboto", Sans-serif;
    font-size: 0.8em;
    font-weight: 300;
    padding: 14px 20px !important;
}

/* Footer */
.copy-rights-reserved {
    font-family: "Roboto", Sans-serif;
    font-size: 0.8em;
    font-weight: 300;
}

/* Comment Skin */
.default-max-width {
    max-width: none;
}
/* ---------------------------------------------------- */
/* ------------------- Gravity forms ------------------ */
/* ---------------------------------------------------- */
.gform_wrapper h1,
.gform_wrapper h2,
.gform_wrapper h3 {
  font-weight: 400 !important;
}

/* GRAVITY FIELDS */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.large {
  background: rgba(0, 0, 0, 0);
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 2px solid #395099;
  border-radius: 0px !important;
  font-weight: 300;
  color: #2e2e33;
  line-height: 26px;
}

.gform_wrapper ul.gform_fields li.gfield {
  margin-bottom: 20px;
}

input[type=text]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
  border-bottom: 2px solid #9a9eac !important;
}

.gform_wrapper textarea.medium {
  border: 2px solid #395099;
  font-weight: 300;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}

.gform_wrapper textarea.medium:focus {
  border: 2px solid #9a9eac;
}

.gform_wrapper.gf_browser_gecko select {
  padding: 5px 4px;
  background: rgba(0, 0, 0, 0);
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 2px solid #395099;
  font-weight: 300;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}

.gform_wrapper.gf_browser_gecko select:focus {
  border-bottom: 2px solid #9a9eac;
}

body .gform_wrapper select {
  margin: 15px 0 0;
  padding: 5px 4px;
  background: rgba(0, 0, 0, 0);
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 2px solid #395099;
  font-weight: 300;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}


/*Sidebar*/
.wpb_widgetised_column .widget:not(:first-of-type) {
    border-bottom: 1px solid #ccc !important;
    padding: 20px 0 20px;
    margin: 0px 0px 20px 0px;
  }
  
  .wpb_widgetised_column .widget:last-of-type {
    border-bottom: 1px solid #ccc !important;
    padding: 0 0 20px;
    margin: 0px 0px 20px 0px;
  }
  
  .wpb_widgetised_column .widget {
    border-bottom: 1px solid #ccc !important;
    padding: 0 0 20px;
    margin: 0px 0px 20px 0px;
  }
  
  .wpb_widgetised_column .widget a,
  .wpb_widgetised_column .widget li,
  .wpb_widgetised_column a {
    font-weight: 400;
  }
  
  .wpb_widgetised_column .widget li {
    margin: 0 0 4px;
  }
  
  .wpb_widgetised_column .widget h5 {
    font-size: 24px;
    line-height: 1.384615384615385em;
    margin-bottom: 4px;
  }
  
  .contact-button a {
    background-color: #395099;
    color: #ffffff !important;
    padding: 1em 1.5em;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
  }
  
  .contact-button a:hover {
    color: #2e2e33;
    background-color: #9a9eac;
  }
  
  .paddin-bottom-predefined-10 {
    padding-bottom: 10px;
  }
  .reposition-aside-css {
    margin-top: 40px !important;
  }
  .reposition-aside-css h5 {
    font-size: 24px;
    line-height: 1.384615384615385em;
    margin-bottom: 4px;
  }